#!/bin/sh
# hacked about from base-files version 3.7-1

for f in usr/lib/logging.properties usr/lib/security/classpath.security ; do
    fSrc=/etc/defaults/${f}
    fDest=/${f}
    if [ ! -e ${fDest} -a ! -L ${fDest} ]; then
        /bin/echo "Installing default version of ${fDest} (from ${fSrc})"
        /bin/touch ${fDest}
        /bin/cp ${fSrc} ${fDest}
    else
        /bin/echo "Customised ${fDest} already in existence, not overwriting."
    fi
done
